Use Flashcarts on 3DS 11.8.0-41?

Discussion in '3DS - Homebrew Development and Emulators' started by Mariussa1, Aug 27, 2018.

  1. Mariussa1
    OP

    Mariussa1 Member

    Newcomer
    1
    Aug 27, 2018
    Norway
    I recently found my old Acekard2i and i tried it in my 3DS but realized that Nintendo has blocked flashcarts. I have only Homebrew on my 3DS and no cfw is there a way to get it to work for free?
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
    Install cfw and then it will work
     
  3. Mariussa1
    OP

    Mariussa1 Member

    Newcomer
    1
    Aug 27, 2018
    Norway
    Is there any way for free?
     
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
  5. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    if you have a friend that already has CFW, or a Nintendo DS (not DSi) you can flash your card that way
     
  6. Mariussa1
    OP

    Mariussa1 Member

    Newcomer
    1
    Aug 27, 2018
    Norway
    My 3DS Cant open it up without getting an error and my DSi has the same problem. My DSi is on 1.4.5E btw
     
  7. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You will either need a DS Lite/Phat or a friend with an already hacked system to install NTRBoot on the AK2i.
     
    zacchi4k likes this.
  8. Mariussa1
    OP

    Mariussa1 Member

    Newcomer
    1
    Aug 27, 2018
    Norway
    Is there a way to get no cfw FBI tho?
     
  9. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    no, not unless you have firmware 11.3 or lower
     
    zacchi4k likes this.
  10. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    9
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    Wouldn't it work up to 11.7 with smea's recent arm9 chain?

    Though I can't recall if anyone has implemented/used that yet.
    If no one has touched it yet then yeah, 11.3.
     
    Last edited by 8BitWonder, Aug 28, 2018
  11. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    while the PoC has been released, user friendly versions of the exploits have not been released, and they may not be released for another 12 months or so, no one knows for sure
     
  12. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    Unfortunately FBI requires kernel access to work, which there is currently no exploit usable to gain kernel access on 11.8.
    Your best bet is either the post I made or buy a new cart that can be used on stock OFW, such as an R4i Gold Plus or R4i Gold Pro.
    It's still not be stabilized yet due to a lot of reasons. Although it should work with FBI on 11.7 since it does give the Kernel access needed, but it would end up being limited to legit CIAs on stock OFW.
     
    Last edited by Lilith Valentine, Aug 28, 2018
    Hunter likes this.
  13. Dracari

    Dracari GBAtemp Advanced Maniac

    Member
    7
    Apr 5, 2009
    United States
    it wont be free but at its cheapest is Seedminer for 2$,
     
  14. Mariussa1
    OP

    Mariussa1 Member

    Newcomer
    1
    Aug 27, 2018
    Norway
    Thanks got CFW now and the acekard2i is working great!
     
    Hepointatsquib likes this.
  15. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    glad everything finally worked in your favor :)
     
    x65943 likes this.
  16. larrypretty

    larrypretty GBAtemp Regular

    Member
    2
    Oct 18, 2018
    United States
    Nintendo doesn't block flashcarts on 11.8, you can use R4i gold 3ds plus or others cards withut the Timebomb on it for CFW.

    — Posts automatically merged - Please don't double post! —

    Site link changes to nds-card dot net.
     
  17. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    This post was from August, long before they changed to .net.
     
    larrypretty likes this.
  18. Hepointatsquib

    Hepointatsquib Member

    Newcomer
    3
    Apr 17, 2018
    United States
    What the hell are you doing?
    Look ip Frogminer. It's a free CFW exploit for people who have homebrew access.
     
    larrypretty likes this.
Loading...